<?php

/**
 * German (Germany) language pack
 * @package modules: privatemessaging
 * @subpackage i18n
 */

i18n::include_locale_file('modules: privatemessaging', 'en_US');

global $lang;

if(array_key_exists('de_DE', $lang) && is_array($lang['de_DE'])) {
	$lang['de_DE'] = array_merge($lang['en_US'], $lang['de_DE']);
} else {
	$lang['de_DE'] = $lang['en_US'];
}

$lang['de_DE']['PrivateMessagePage.ss']['WRITEPOST'] = 'Nachricht schreiben';
$lang['de_DE']['PrivateMessagePage.ss']['INBOX'] = 'Posteingang';
$lang['de_DE']['PrivateMessagePage_message.ss']['WRITEPOST'] = 'Nachricht schreiben';
$lang['de_DE']['PrivateMessagePage_post.ss']['WRITEPOST'] = 'Nachricht schreiben';
$lang['de_DE']['PrivateMessagePage.ss']['STATUS'] = 'Status';
$lang['de_DE']['PrivateMessagePage.ss']['SUBJECT'] = 'Betreff';
$lang['de_DE']['PrivateMessagePage.ss']['SENDER'] = 'Absender';
$lang['de_DE']['PrivateMessagePage.ss']['DATE'] = 'Datum';
$lang['de_DE']['PrivateMessagePage.ss']['TIME'] = 'Zeit';
$lang['de_DE']['PrivateMessagePage.ss']['NOMESSAGES'] = 'Du hast keine Nachrichten.';
$lang['de_DE']['PrivateMessagePage.ss']['READ'] = 'gelesen';
$lang['de_DE']['PrivateMessagePage.ss']['UNREAD'] = 'ungelesen';
$lang['de_DE']['PrivateMessagePage.ss']['DELETE'] = 'Nachricht löschen';
$lang['de_DE']['PrivateMessagePage_message.ss']['ANSWER'] = 'Deine Antwort:';
$lang['de_DE']['PrivateMessagePage_message.ss']['INBOX'] = 'Posteingang';
$lang['de_DE']['PrivateMessagePage_message.ss']['FROM'] = 'Von';
$lang['de_DE']['PrivateMessagePage_message.ss']['WRITTEN'] = 'geschrieben am';
$lang['de_DE']['PrivateMessagePage_message.ss']['NOMESSAGES'] = 'Du hast keine Nachrichten.';
$lang['de_DE']['PrivateMessagePage_post.ss']['INBOX'] = 'Posteingang';
$lang['de_DE']['PrivateMessagePage_post.ss']['MESSAGES_TO'] = 'Du kannst an registrierte Benutzer Nachrichten schreiben.';
$lang['de_DE']['PrivateMessagePage']['SUBJECT'] = 'Betreff';
$lang['de_DE']['PrivateMessagePage']['FROM'] = 'Von';
$lang['de_DE']['PrivateMessagePage']['CHOOSERECEIVER'] = 'Empfänger wählen:';
$lang['de_DE']['PrivateMessagePage']['RECEIVER'] = 'Empfänger';
$lang['de_DE']['PrivateMessagePage']['SUBMIT'] = 'absenden';

?>
